Subject: External Mail :PI FOR DIWALI GIFTS -2024
From: Kushagra JAYASWAL <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 17 Oct 2024 13:51:00 +0530

Hi Sir,

Please find attached the final PI for the items you enquired about. You are
requested to make 50% of the payment in advance and rest 50% before the
dispatch/pickup of the order. In case any transportation would be involved
then freight cost will be charged as per actual basis. All rates are GST
inclusive.

Thanks and regards,
Sodhi's Supermarket